Bug 849080 - "Our forums" link in the /community/developers/install-the-client-tools page is not valid.
"Our forums" link in the /community/developers/install-the-client-tools page ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: N. Harrison Ripps
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 05:07 EDT by Mengjiao Gao
Modified: 2015-05-14 22:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mengjiao Gao 2012-08-17 05:07:13 EDT
Description of problem:
"Our forums" link in the /community/developers/install-the-client-tools page is not valid.
The link of "Our forums" in this page is "https://openshift.redhat.com/community/forum/openshift", while the right one may should be "https://openshift.redhat.com/community/forums/openshift".

Version-Release number of selected component (if applicable):
INT, Product

How reproducible:
always

Steps to Reproduce:
1.Go to developer center page.
2.Click "Client tools", click "installing the client" link
3.Click the "Our forums" link in this page.
  
Actual results:
The link is not valid.

Expected results:
It should be redirected to the forums page.

Additional info:
Comment 1 N. Harrison Ripps 2012-08-17 11:40:41 EDT
Fixed in production.
Comment 2 Mengjiao Gao 2012-08-19 21:50:15 EDT
Tested this issue in production, the "our forms" link in the "/community/developers/install-the-client-tools" page  have been changed to point to "https://openshift.redhat.com/community/forums/openshift". So I will changed this issue to verified.

Note You need to log in before you can comment on or make changes to this bug.